eclipse.preferences.version=1
repositories/http\:__download.eclipse.org_modeling_mdt_papyrus_components_sysml16/count=1
repositories/http\:__download.eclipse.org_modeling_mdt_papyrus_components_sysml16/enabled=true
repositories/http\:__download.eclipse.org_modeling_mdt_papyrus_components_sysml16/uri=http\://download.eclipse.org/modeling/mdt/papyrus/components/sysml16/
repositories/http\:__download.eclipse.org_modeling_mdt_papyrus_updates_releases_2019-06/count=1
repositories/http\:__download.eclipse.org_modeling_mdt_papyrus_updates_releases_2019-06/enabled=true
repositories/http\:__download.eclipse.org_modeling_mdt_papyrus_updates_releases_2019-06/uri=http\://download.eclipse.org/modeling/mdt/papyrus/updates/releases/2019-06
